/* Media Queries
-------------------------------------------------------------- */
@media only screen and (max-width: 1730px) {

	.form-contact-us {
		padding-right: 100px;
	}
}

@media only screen and (max-width: 1565px) {
	.contact .top-bar-right {
		padding-left: 0;
	}

	#site-header .contact {
		width: 20%;
	}

	.nav-wrap {
		width: 60%;
	}

	.form-contact-us .title-heading {
		padding-right: 10%;
	}

	.item-tt {
		width: 100%;
	}

}

@media only screen and (max-width: 1366px) {

	.contact .button-header {
		padding-left: 15px;
	}

	.fl-row .flat-read-more {
		text-align: center;
	}

	.themesflat-button.small {
		padding: 5px 60px 5px 60px;
		border-radius: 5px;
	}
}

/* Smaller than standard 1200 */
@media only screen and (max-width: 1199px) {
	.icon-wrap {
		margin: 0 35% !important;
	}

	.themesflat-button.btn-header {
		padding: 14px 15px 14px 15px;
	}

	.list-icon-bottom li {
		margin-left: 5px;
		margin-right: 0px;
	}

	.box-features {
		top: -100px;
	}

	.form-contact-us .title-heading {
		padding-right: 0;
	}

	.form-contact-us {
		padding-left: 130px;
		padding-right: 30px;
	}

	.contact .button-header {
		padding-left: 0;
	}

	#site-header .contact .call-us {
		display: none;
	}

	.box-wrap-ab ul li a {
		font-size: 12px;
	}

	.box-content-intro {
		padding: 0 0;
	}

	#site-header .logo {
		padding-left: 15px !important;
	}

	.box-list-footer .box-list {
		width: 48%;
		padding: 20px 15px 0px 15px;
	}

	.cl-tab-right {
		margin-right: 15px;
	}

	.box-recent ul li.in a {
		margin: 0 0 !important;
	}
}

@media only screen and (max-width: 1024px) {

	.contact .button-header {
		position: absolute;
		top: 50%;
		margin-top: -29px;
		right: 50px;
	}

	.cl-tab-right {
		padding-top: 100px;
	}

	.box-features-intro {
		padding: 0 20px !important;
	}

	.themesflat-button.small {
		padding: 5px 49px 5px 39px;
	}

	.page-content .title-heading {
		font-size: 40px !important;
	}

	.form-contact-us,
	.copyright,
	.box-wrap-ab,
	.map,
	#site-header .contact,
	#site-header .logo {
		width: 100%;
	}

	.contact .top-bar-right {
		padding-top: 0;
	}

	.btn-menu,
	.fl-box-contact {
		display: block;
	}

	#site-header,
	.box-list-footer,
	#site-header .contact {
		position: relative;
	}

	.box-wrap h2 {
		font-size: 15px;
	}

	.box-features .col-box .box-icon {
		margin: 0 0 !important;
	}

	.form-contact-us,
	.box-wrap-title .title-heading,
	.box-features-bot .flat-img-intro {
		padding: 0 0 !important;
	}

	.box-content-intro,
	.box-heading-intro .title-heading,
	.box-wrap-title,
	.box-heading-process .title-heading,
	.form-contact-us .title-heading,
	.box-content-intro {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.form-contact-us .content-form {
		padding: 0 20px !important;
	}

	.box-item-carousel {
		padding-bottom: 5% !important;
	}

	.box-item-carousel,
	.contact-us,
	#footer {
		height: auto;
	}

	.col-counter .box h4 {
		font-size: 16px;
	}

	.form-contact-us,
	.copyright {
		text-align: center;
	}

	.form-check {
		float: left;
	}

	.box-list-footer {
		top: -30px;
	}

	.icon-wrap {
		margin: 0 36% !important;
	}

	.fl-icon-box .sub-box {
		padding: 0 5% !important;
	}

	.features-bot-inner {
		bottom: -60px !important;
	}

	.row-content-intro .cl-content-intro {
		padding-right: 5px;
	}

	.item-tt p.box-post {
		padding: 0 15px !important;
	}
}

/**/

@media only screen and (max-width: 992px) {
	.icon-wrap {
		margin: 0 30% !important;
	}

	.box-features-bot,
	.row-list-ct.fl-couter .col-counter .box {
		text-align: center;
	}

	.features-bot-inner {
		left: 50%;
		margin-left: -270px !important;
	}

	.box-wrap-ab {
		padding-top: 50px;
	}

	.row-list-ct.fl-couter .col-counter .box,
	.box-list-footer {
		display: block;
	}

	.row-list-ct.fl-couter .col-counter .box h4 {
		font-size: 18px;
	}

	.row-list-ct.fl-couter .col-counter {
		padding-top: 15px;
	}

	.cl-ct1,
	.cl-ct2,
	.cl-ct3,
	.cl-ct4,
	.row-list-ct.fl-couter .title-heading {
		padding-left: 0 !important;
	}

	.page-content .box-wrap .title a,
	.page-content .box-wrap .title a:hover {
		font-size: 16px;
	}

	.box-map-contact iframe {
		width: 100%;
	}

	.box-map-contact {
		margin-top: 50px;
	}

	.box-list-footer .box-list {
		width: 50%;
	}

	.box-list-footer .box-list {
		float: left;
	}

	.box-list-footer .box-list {
		height: 270px;
	}

	.box-list-footer .box-list {
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 768px) {

	.page-content .box-wrap .title a,
	.page-content .box-wrap .title a:hover {
		font-size: 20px;
	}

	#header-baner {
		height: 400px;
	}

	#header-baner .text-banner {
		top: 145px;
	}

	.box-features-intro {
		padding: 0 120px !important;
	}

	.col-counter .box h4 {
		font-size: 14px !important;
	}

	.col-counter::after,
	.feature-medal .feature-medal-inner {
		display: none;
	}

	.box-intro-top,
	.row-list-ct.fl-couter .box {
		display: block;
	}

	.row-list-ct.fl-couter .col-counter .box .title-heading,
	.row-list-ct.fl-couter .col-counter .box-icon,
	.box-wrap-tt .title-heading,
	.box-wrap-tt h3.heading,
	.fl-icon-box .sub-box,
	.contact .box-wrap-contact .title-heading,
	.box-wrap-ab,
	.cl-tab-right {
		padding: 0 0 !important;
	}

	.row-list-ct.fl-couter .col-counter {
		padding-top: 15px !important;
	}

	.row-list-ct.fl-couter .col-counter .box,
	.col-process .flat-read-more {
		text-align: center !important;
	}

	.row-list-ct.fl-couter .col-counter {
		height: auto !important;
	}

	.box-button,
	.col-process,
	.box-map-contact iframe,
	.box-features-intro,
	.box-content-intro,
	.feature-medal img,
	.feature-medal .medal,
	.features-intro-top img,
	.features-intro-top .features-inner {
		width: 100% !important;
	}

	.tab-link {
		margin-right: 5px !important;
	}

	.tab-title {
		font-size: 15px;
	}

	.box-content-intro,
	.box-wrap-ab ul li {
		padding-left: 10px !important;
	}

	.box-wrap-ab ul li {
		width: 48% !important;
	}

	.box-item .box-wrap {
		padding-right: 0 !important;
	}

	.cl-ct1,
	.cl-ct1,
	.cl-ct2,
	.cl-ct3,
	.cl-ct4 {
		padding: 0 0 !important;
	}

	.box-contact-top .box-icon-contact {
		top: 127% !important;
	}

	.icon-wrap {
		margin: 0 32% !important;
	}

	li.sub-box {
		font-size: 14px !important;
	}

	.box-wrap-ab ul li a {
		font-size: 16px;
	}

	.feature-medal .medal {
		bottom: -1px;
		top: auto;
	}

	.fl-row .flat-read-more {
		text-align: left;
	}
}

@media only screen and (max-width: 767px) {

	.nav-wrap {
		width: 0;
	}

	.tab-nav ul,
	.row-tab-content,
	.row-list-ct,
	.box-contact-top .box-icon-contact,
	.row-content-intro,
	.box-features {
		display: block !important;
	}

	.box-features .col-box,
	.box-wrap-ab ul li,
	.tab-link,
	.cl-tab-left,
	.cl-tab-right,
	.cl-tab-right img,
	.row-list-ct.fl-couter .col-counter,
	.item-tt,
	.col-counter,
	.col-counter .box,
	.col-lg-6.col-md-12.col-sm-12,
	.fl-icon-box,
	.row-content-intro .cl-content-intro,
	.box-list-footer .box-list {
		width: 100% !important;
	}

	#site-header .logo {
		width: 80% !important;
	}

	.feature-box-services-fqa {
		width: 40%;
	}

	.box-content-intro,
	.form-contact-us .content-form {
		padding: 0 15px !important;
	}

	.box-wrap-op,
	.box-wrap-tt p,
	.box-content-intro .title-heading {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	#site-header .logo,
	.form-contact-us .title-heading,
	.box-services-faq .title-heading-faq,
	.box-item .box-wrap {
		padding-left: 15px !important;
	}

	.box-item .box-wrap,
	.form-contact-us .title-heading {
		padding-right: 15px !important;
	}

	.box-heading-ot,
	.box-heading-process .title-heading {
		padding: 0 0 !important;
	}

	.col-counter .box-icon,
	.box-intro-top {
		margin: 0 0 !important;
	}

	.tab-link,
	.row-content-intro .cl-content-intro {
		margin-bottom: 30px !important;
	}

	.tab-link,
	.item-tt {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.intro-bot,
	.box-features .col-box,
	.row-list-ct.fl-couter .col-counter .box,
	.col-counter .box {
		height: auto !important;
	}

	.feature-medal .medal {
		display: none;
	}

	.box-list-footer {
		top: 0;
	}

	.copyright {
		line-height: 1.5 !important;
	}

	.ct-120 {
		top: 70px !important;
	}

	.box-services-faq .title-heading-faq h4 {
		font-size: 18px !important;
		padding-right: 50px;
	}

	.box-services-faq .item-faq .title-heading-faq::before {
		right: 10px;
	}

	.icon-wrap {
		margin: 0 43% !important;
	}

	.fl-icon-box {
		border-right: none;
	}

	.box-features-intro {
		padding: 0 45px !important;
	}

	.box-features .col-box {
		border-right: none;
	}

	.box-list-footer .box-list .title-footer::before {
		top: 30px;
	}

	.social-doctor .grid-item {
		padding: 2px;
	}

	.item-name {
		padding-left: 0 !important;
	}

	.item-name h3 {
		font-size: 14px;
	}

	.img-item {
		padding-left: 5px !important;
	}
}

/**/

@media only screen and (max-width: 580px) {
	.header.downscrolled {
		position: relative;
	}

	.box-list-footer .box-list {
		width: 100%;
	}

	.contact .button-header {
		display: none;
	}

	.form-contact-us .box-submit {
		float: unset;
	}

	.box-list-footer .box-list ul {
		padding-top: 10px !important;
	}

	.box-list-footer .box-list {
		height: auto !important;
	}

	.box-list-footer .box-list {
		padding-bottom: 15px;
	}

	.page-content .title-heading {
		font-size: 32px !important;
		line-height: 34px;
	}

	.hero {
		min-height: auto;
	}

	.hero .container {
		padding-top: 150px;
		padding-bottom: 0;
	}

	.hero .heading {
		font-size: 35px;
	}

	.hero .title-heading {
		font-size: 23px !important;
		line-height: 28px;
		letter-spacing: 0px;
	}
}

@media only screen and (max-width: 480px) {
	.form-contact-us .box-submit {
		padding-top: 20px;
	}

	.go-top.show {
		right: 43.5%;
	}

}

@media only screen and (max-width: 414px) {
	.box-features-intro {
		padding: 0 0 !important;
	}

	.features-bot-inner {
		left: 0;
		margin: 0 0 !important;
	}

	.cl-tab-right {
		padding-top: 0% !important;
	}

	.icon-wrap {
		margin: 0 36% !important;
	}
}